
/*Responsive*/
body{min-width:300px;}
.main{max-width:1010px;width:auto;}
.footer{max-width:1000px;width:auto;padding:0 10px 25px}
.z_top_menu_container{max-width:1014px;width:auto;background-size: 100% 100%;}
.wrapper{min-width:300px;overflow:hidden;}
.nav-container .opener{display:none;}
.savva{margin:0 -10px;}
.nav-container #nav {position: static !important;}
#home_slider li img{width:100%;display:block;height:auto;}
.header{max-width:1022px;width:auto;}
#home_slider .bx-window,
#home_slider .bx-wrapper{width:100%!important;}
#home_slider{max-width:1022px;width:auto;height:auto;}
body{min-width:300px;}
.wrapper{overflow:hidden;}
.header-container .h,
#nav{position:static!important;}
.header-container .opener{display:none;}
.header-container .opener2{display:none;}
.header-container .opener3{display:none;}
.iosSlider{width:100%!important;}
.z_top_menu_container.mobile{display:none;}
.header-container .opener4{display:none;}
.page .h2mob{display:none;}
.header-container .header-left.mobile{display:none;}
.nav-container{position:relative;}
.mob-brand{display:none;}
.page.active{margin:0 auto;position:static;height:auto;}
.page .h2mob{display:none;}
.gall  .prev, .gall  .next{display:none;}
.toolbar-bottom{clear:both;}
@media only screen and (max-width: 1060px) {
	#home_slider .bx-prev{left:20px;}
	.footer{padding:0 10px 25px;}
	#home_slider .bx-next{right:20px;}
	.col-left, .col-right{width:19.8%; padding: 0.6%;}
	.col-main{ width: 75.5%;padding:6px 1.5% 15px;}
	.header .quick-access{width:650px;}
	#search_mini_form #search{width:230px;}
	#nav li.level-top{margin-right: 6px;}
	.main{margin:0 10px;}
	#nav li.level-top.gate{margin-left:6px;}
	.home_img_list a.last,
	.home_img_list object,
	.home_img_list img{width:33%!important;}
	.products-grid li.item{width:30.3%;position:relative;}
	.product-view .product-img-box{width:40%;}
	.col2-left-layout .products-grid, .col2-right-layout .products-grid{width:auto;}
	.product-view .product-shop{width:58%;}
	.products-grid .actions{width:100%;margin:0;text-align:center;}
	.products-grid .actions button.button{width:137px;}
	.product-view .product-img-box .product-image{width:100%;height:265px;}
	.cart .cart-collaterals .col2-set{width:68%!important;}
	.cart .cart-collaterals .col-1{width:48%!important;}
	.cart .cart-collaterals .col-2{width:49.5%;!important;}
	.cart .totals{padding:1%;width:28%!important;}
	
	
}

@media only screen and (min-width: 980px) {
.page .h2mob{display:none!important;}
.header-container .header-top.mobile{display:none!important;}
.header .header-center,
.header-container .g4p-wrapper,
.header .header-right{position:static!important;}
}
@media only screen and (max-width: 980px){
	.block .block-content{width:auto;}
	#home_slider .bx-window, #home_slider .bx-wrapper,
	#home_slider li{width:768px!important;height:269px;}
	.product-view .product-img-box .product-image img{display:block;width:100%!important;height:auto!important;left: 0 !important;
    top: 0 !important;}
	.z_top_menu_container{background:#44ccfe;}
	.header .quick-access{width:458px;}
	.home_img_list a.last, .home_img_list object, .home_img_list img{width:32.8%!important;}
	.products-grid li.item{width:29%;margin:0 8px 0 -8px;}
	.col-left, .col-right{min-height:2px!important;}
	.form-list li.wide textarea{width:444px;}
	.form-list li{margin:0;}
	.form-list li .field{margin:0 0 10px;}
	.main .col-main .std iframe,
	.main .col-main  .product-view .std iframe{width:521px!important;height:396px!important;}
	.product-view .box-up-sell .products-grid{background:#F6F2E7}
	.product-view .box-up-sell .products-grid td{float:left;display:block;width:21%;padding:15px 1.8% 12px;}
	.product-view .products-grid .product-image{width:100%;}
	.product-view .products-grid .product-image img{max-width:100%;display:block;height:auto;margin:0 auto;}
	.product-view .box-up-sell .products-grid td{}
	.cart .cart-collaterals .col2-set{width:68%!important;}
	.cart .cart-collaterals .col-1{width:48%!important;}
	.cart .cart-collaterals .col-2{width:49.5%!important;}
	.cart .totals{padding:1%;width:28%!important;}
	.cart .shipping .form-list li select{width:205px;}
	.cart .discount input.input-text,
	.cart .shipping .form-list li input{width:198px;}
	#shopping-cart-totals-table{width:100%;}
	.cart .totals .checkout-types li button.button{width:100%;}
	.cart .totals .checkout-types li  button.btn-checkout span{font-size: 12px;padding:0 10px;}
	.cart .totals .checkout-types li  button.button.btn-checkout span span{padding:0;}
	
	.header .header-left{display:none;}
	.header-container .header-left.mobile{float:left;display:block}
	.header-container .header-left.mobile .logo{width:150px;height:50px;padding:5px}
	.header-container .header-left.mobile .logo img{width:150px;height:50px}
	.header .header-center{float:none;margin:0 auto 8px;overflow:hidden;}
	.header .header-right{margin:0 auto 7px;float:none;overflow:hidden;}
	.header .header-right{width:100%;}
	#spare-parts-box{float:none;margin:0 auto;height:auto;max-width:324px;width:auto;padding:89px 0 0;background-repeat:no-repeat;}
	#spare-parts-box ul li.top{margin:0 10px;}
	#spare-parts-box ul{text-align:center;margin-right:0;margin-left:10px}
	#spare-parts-box ul li{display:inline-block;vertical-align:top;float:none!important;margin:0 10px}
	#spare-parts-box ul{float:none;overflow:hidden;width:auto;}
	.header-container .opener{border:2px solid #71bc00;margin:15px 2px 7px 5px;float:left;display:block;width:30px;height:29px;background:url('http://www.tee-zedshop.com.au/skin/frontend/default/pet4shop/images/responsive/bg-open5.png') no-repeat 50% 2px!important;text-indent:-9999px;overflow:hidden;}
	.header-container .opener2{border:2px solid #71bc00;margin:15px 9px 7px 0;float:right;display:block;width:30px;height:30px;background:url('http://www.tee-zedshop.com.au/skin/frontend/default/pet4shop/images/responsive/icon-global.png') no-repeat 50% 50%!important;text-indent:-9999px;overflow:hidden;}
	.header-container .opener3{border:2px solid #71bc00;margin:15px 3px 7px 0;float:right;display:block;width:30px;height:30px;background:url('http://www.tee-zedshop.com.au/skin/frontend/default/pet4shop/images/responsive/icon-search.png') no-repeat 50% 50%!important;text-indent:-9999px;overflow:hidden;}
	.header-container .opener4{border:2px solid #71bc00;margin:15px 3px 7px 0;float:right;display:block;width:30px;height:30px;background:url('http://www.tee-zedshop.com.au/skin/frontend/default/pet4shop/images/responsive/icon-sp.png') no-repeat 50% 50%!important;text-indent:-9999px;overflow:hidden;}
	.page .h2mob{left:0;width:100%;display:none;margin:0;}
	#nav > li.actived > a span{  background: url("../images/blue/nav_hover_center2.png") repeat-x 50% 0;}
	#nav .actived ul{position:static!important;}
	.page .active .h2mob{}
	.page .h2mob .nav-container{display:block;width:100%;margin:0;}
	.header-top label{float:none;display:inline-block;vertical-align:top;}
	.store-country-switcher{text-align:center;}
	.header-container{position:fixed;z-index:40;left:0;top:0;width:100%;padding:0;}
	.header-container.active{overflow:auto;max-height:100%}
	.header-container .h .nav-container{display:none;}
	.nav-container .right-bg{background:none;}
	.page{padding:69px 0 0;}
	.page  .h2mob #nav{width:100%;float:left;background:#82cfed;}
	.nav-container{position:relative;margin:0 -15px;z-index:20;}
	.nav-container:after{display:block;clear:both;content:'';}
	.header{padding:15px 15px 0;}
	.nav-container #nav li{float:none;vertical-align:top;text-align:center;}
	.page  .h2mob #nav:after,
	.nav-container #nav li:after{display:block;clear:both;content:''}
	.nav-container #nav li a{display:block;padding:0;float:none; border-bottom:1px dotted #fff; text-align:center;}
	.header-container .h{position:absolute!important;top:59px;left:0;width:100%;background:#82cfed;display:none;}
	#nav .homelink{background:none!important;padding:0;}
	.drop-slide-wrapper{width:100%!important;}
	#nav li{padding:0;}
	#nav > li > a > span{padding:14px 3px 12px;}
	#nav > li.over > a span, #nav > li:hover > a span, #nav > li.active > a span{background-repeat:repeat-x!important;margin:0!important;padding:14px 3px 12px!important;}
	#nav ul.level0{padding:0!important;padding:0;display:none;}
	#nav ul.chield > li{padding:0!important;float:none!important;display:block!important;text-align:center!important;background:none!important;width:100%;padding:0;}
	#nav ul.chield > li a{float:none;display:block;padding:5px 10px;}
	#nav ul.chield > li a:hover{background:#82CFED;text-decoration:none;}
	#nav > li{position:relative;}
	#nav .actived ul{left:0!important;top:55px!important;}
	.header-container .header-left.mobile .logo strong{left:-9999px;text-indent:-9999px;overflow:hidden;display:none;}
	.nav-container{display:none;}
	.page .h2mob .nav-container{display:block;}
	.header-container{background:#fff!important;}
	.header-container .header-top{display:none;}
	.header-container .header-top.mobile{display:block; width: 100%;padding:0;min-height:1px;}
	.header-container .header-top.mobile .store-country-switcher{padding:20px 0;display:block;overflow:hidden;clear:both;}
	.header .header-center .top-bar{float:none;display:block;overflow:hidden;width:245px;margin:0 auto;}
	.header-container{box-shadow:0 0 5px #7F7F7F;-webkit-box-shadow:0 0 5px #7F7F7F;}
	html{height:100%;}
	body{height:100%}
	.wrapper{min-height:100%;}
	.page .h2mob{width:200px;position:absolute;left:0;margin:-69px 0 0 -200px;height:100%;overflow:auto;}
	.page.active{margin:0 -200px 0 200px;position:fixed;height:100%;}
	.page.active .header-container{margin:0 0 0 200px}
	.page .h2mob .nav-container{padding:0 0 60px;}
	#nav > li:hover > a span{background:none!important;color:#006684!important;}
	#nav .clearence:hover a{background:none!important;}
	.header-back{margin:0;background:none!important;}
	.nav-container #nav li a{padding:0;}
	.header .logo{display:none;}
	.store-country-switcher{display:none;}
	.z_top_menu_container .nav-container{display:none;}
	.header{overflow:hidden;width:100%;}
	#search_mini_form{width:100%;position:static;overflow:hidden;}
	.z_top_menu_container{display:none;background:none;margin:0;padding:0;}
	.header{height:auto;padding:0;}
	.header >div:first-child{display:none;}
	#nav li.level-top{margin:0;padding:0;background:none;}
	.page .h2mob #nav{background:none;padding:0;}
.z_top_menu_container.mobile #search_mini_form .button {
    background:url("http://www.tee-zedshop.com.au/skin/frontend/default/pet4shop/images/responsive/icon-search.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0) !important;
	 float: left;
	 
    height: 35px;
    width: 35px;
	border: 0 none;
	position:static!important;
    cursor: pointer;
	opacity:1;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	overflow:hidden;
    margin: 0;
    overflow: visible;
    padding: 0;
}
.z_top_menu_container.mobile .form-search {
    display: block;
    float: none;
    margin: 0 auto;
    overflow: hidden;
    width: 245px;
}
.z_top_menu_container.mobile #search_mini_form #search {
    color: #C2BDAD;
    float: left;
    font-style: italic;
	position:static!important;
    margin-right: 5px;
    padding: 9px 9px 8px;
	border-radius: 5px;
	  background:#FFFFFF url("../images/input_shadow.png") no-repeat  ;
	border: 1px solid #DDDDDD;
	-webkit-border-radius: 5px;
    text-transform: lowercase;
    width: 185px;
}
#nav a.level-top:hover{padding:0;}
#nav a.level-top, #nav a.level-top:hover{background:#1E6F9D;}
#nav li:hover > a ,
#nav li:hover > a span{background-color:#71bc00!important;color:#fff!important;}
#nav .clearence:hover a,
#nav a.level-top:hover{background:#71bc00!important;color:#fff;}
#nav .clearence:hover a span,
#nav a.level-top:hover span{color:#fff!important;}
#nav li.level-top.gate{margin:0;}
#nav ul, #nav div{width:auto;}
.header .g4p-wrapper .quick-access{width:100%;padding:15px 0;float:none;text-align:center;}
.header .welcome_msg,
.header .top-cart,
.header .links{display:inline-block;vertical-align:top;float:none;}
.product-view .product-img-box .zoom{display:none;}
.product-view .product-shop .product-name{width:auto;}
.pager .limiter{display:none;}
.block-cart .block-subtitle{width:auto;}

	#checkout-step-login .form-list input.input-text{width:236px;}
	 .form-list #billing-new-address-form input.input-text{width:236px;}
	 .form-list #billing-new-address-form select{width:239px;}
	 .form-list #billing-new-address-form .field{float:right;}
	 .form-list #billing-new-address-form .field:first-child{float:left;}
	#checkout-step-billing .form-list li{margin:0 0 10px}
	#checkout-step-billing .form-list  li.wide input.input-text{width:100%;}
	 .opc #checkout-step-login  .form-list li{margin:0  0 10px;}
	#checkout-step-billing .form-list li.wide .input-box{width:100%;}
	.opc .name-lastname, .opc .field-2,
	.opc .field,
	.opc   .name-firstname{width:49%;margin:0 1% 0 0;}
	#nav a.level-top:hover, #nav li.active a.level-top, #nav li.over a{color:#71bc00;}
	#home_slider .bx-prev, #home_slider .bx-next{top:65px;}
}


@media only screen and (min-width: 767px){.gall .hold-mask{width:100%!important;margin:0!important;height:auto!important}.products-grid li.item{position:relative!important;top:auto!important;left:auto!important;  height:auto!important}.products-grid li.item{width: 29%!important;}}
@media only screen and (min-width: 1078px){.gall .hold-mask{width:100%!important;margin:0!important;height:auto!important}.products-grid li.item{position:relative!important;top:auto!important;left:auto!important; width: 235px!important;height:auto!important}}
@media only screen and (max-width: 767px){
	#home_slider .bx-wrapper,
	#home_slider {width:100%!important;height:auto!important;}
	.toolbar .sorter{width:215px;}
	.products-grid .actions button.button{position:relative;z-index:20;}
	#home_slider .bx-window, #home_slider .bx-wrapper{height:auto;}
	#home_slider li img{width:480px!important;height:auto;}
	#home_slider li {width:480px!important;}
	.product-view .box-up-sell .products-grid td{border:none;}
	#home_slider{height:auto!important}
	#home_slider li{height:auto!important}
	.main{margin:0;}
	.col2-left-layout .col-main,
	.col-left, .col-right{float:none;overflow:hidden;width:100%;margin:0 0 10px;padding:0;}
	.home_img_list a.last, .home_img_list object, .home_img_list img{float:none;width:100%!important;overflow:hidden;margin:0 0 5px}
	.products-list li.item,
	.products-grid.last li.item, .products-grid li.item{float:none;width:100%;margin:0 0 15px;overflow:hidden;padding-left:0;padding-right:0;}
	.products-grid .actions button.button{width:120px;}
	.std ul{padding:0;}
	.col-left{border:none;}
	.products-list .product-image{float:none;width:100%;display:block;overflow:hidden;margin:0 0 5px;}
	.products-list .product-image img,
	.products-grid li .product-image img{max-width:100%;width: auto;margin:0 auto;}
	.products-list .f-fix,
	.products-list .f-fix-right{float:none;width:100%;display:block;overflow:hidden;margin:0 0 5px;padding:0;}
	.col3-set .col-2,
	.col3-set .col-3,
	.col3-set .col-1{float:none;width:100%;display:block;overflow:hidden;margin:0 0 5px;padding:0;}
	.footer .newsletter_wrap{background:none;width:100%;overflow:hidden;}
	.footer .newsletter_wrap button.button{background:#1d6f9e;float:left;}
	.savfootersocial{float:none;display:inline-block;vertical-align:top;padding:10px 0 0}
	.footer p br{display:none;}
	.footer ul{width:100%;float:none;overflow:hidden;}
	.footer .newsletter_wrap label{float:none;display:block;text-align:left;margin:0 0 4px;}
	.footer .newsletter_wrap {height:50px;}
	.footer .newsletter_wrap button.button,
	.footer .newsletter_wrap .input-box{position:static;float:left;}
	.footer .newsletter_wrap .input-box input{width:214px;margin: -1px 0 0;}
	.footer .newsletter_wrap .input-box{width:218px;}
	.footer .actions{float:left;}
	.form-list input.input-text{width:215px;}
	.form-list .input-box{width:221px;}
	.form-list li.wide textarea{width:215px;}
	#recaptcha_widget_div #recaptcha_area, #recaptcha_widget_div #recaptcha_table,
	#recaptcha_widget_div .recaptchatable #recaptcha_image{width:221px!important;}
	.recaptchatable #recaptcha_image #recaptcha_challenge_image{width:100%;}
	#recaptcha_area{margin:10px 0 0;}
	.main .col-main .product-view .std iframe,
	.main .col-main .std iframe{width:280px!important;height:200px!important;}
	.products-list, .products-grid{padding:20px 0 0;}
	.product-view .product-img-box,
	.product-view .product-shop{width:100%;overflow:hidden;margin:0 0 5px;float:none;}
	.product-view .product-img-box .product-image img{max-width:100%;margin:0 auto;}
	.product-view .product-img-box .product-image-zoom{width:auto;}
	.product-view .box-tags .form-add input.input-text{width:270px;}
	.product-view .product-img-box .product-image{overflow:hidden;}
	.product-view .box-up-sell .products-grid td{float:none;width:auto;overflow:hidden;margin:0 0 10px;display:block;text-align:center;}
	.block-cart-header .mini-products-list .product-details{margin:0;}
	.product-view .product-img-box .product-image{width:250px;height:250px;margin:0 auto 10px;display:block;}
	.cart .cart-collaterals .col-2,
	.cart .cart-collaterals .col2-set,
	.cart .totals,
	.cart .cart-collaterals .col-1{width:100%!important;margin:0 0 10px;overflow:hidden;float:none;}
	.cart .totals{width:98%;}
	.cart .data-table td{padding:0 2px;}
	.cart .data-table td .product-name a{font-size:10px;text-transform:lowercase;}
	#shopping-cart-table .product-image img{width:50px;height:auto;display:block;}
	.cart .data-table tfoot .btn-continue,
	.cart .data-table td button.button{display:block;margin:5px}
	.cart .data-table tfoot .btn-continue{float:none;}
	.cart .data-table th{font-size:10px;}
	.product-view .product-shop .product-name{width:auto;margin:0;}
	.product-view .box-tags .form-add input.input-text{width:256px;margin:0 0 5px}
	.cart-table .btn-update, .cart-table .btn-empty{float:none;display:block;margin:5px;}
	.cart .shipping .form-list li select{width:245px;}
	.cart .shipping .form-list li input{width:239px;}
	.cart .data-table th:first-child{display:none;}
	.cart .data-table td:first-child{display:none;}
	.cart .discount-form .buttons-set{float:left;margin:-6px 0 0;}
	#shopping-cart-table .price{font-size:13px;}
	.cart .discount input.input-text, .cart .shipping .form-list li input{margin:0 0 10px;}
	.cart .discount, .cart .shipping{padding:12px 15px 20px;}
	.pager .limiter,
	.sorter .view-mode{display:none;}
	.products-grid .product-image{width:200px;height:200px;}
	.products-list .product-image img, .products-grid li .product-image img{
		width:100%;
		height:auto;
	}
	.product-view .products-grid .product-image img{width:200px;}
	.product-view .products-grid .product-image{margin:0 auto 10px;}
	#checkout-step-login .col2-set .col-2,
	#checkout-step-login .col2-set .col-1{width:100%;margin:0 0 5px;float:none;}
	.opc .name-lastname, .opc .field-2,
	.opc .field,
	.opc   .name-firstname{width:100%;}
	.form-list  #billing-new-address-form .input-box,
	.opc .name-lastname input,
	 .form-list #billing-new-address-form input.input-text{width:100%!important;padding-left:0;padding-right:0;}
	 .opc .step{padding:10px;}
	 .col-right.sidebar #checkout-progress-wrapper{padding:0 10px;}
	 
	.gall{overflow:hidden;position:relative;margin:10px 0;width:100%;}
	.gall .gmask{width:100%;overflow:hidden;}
	.gall ul{float:left;}
	.gall .gmask li{float:left;width:30%;}
	.gall .gmask .hold-mask{width:9999px;overflow:hidden;}
	.gall  .prev {
    background-image: url("../images/prev.png") ;
		}
	.gall  .prev {
			left: 0;
		}
	.gall  .prev, .gall  .next {
			cursor: pointer;
			display: block;
			height:39px;
			position: absolute;
			text-indent:-9999px;
			overflow:hidden;
			top: 140px;
			width: 39px;
			z-index: 25;
		}
	.gall .next {
		right:0;
    background-image: url("../images/next.png");
}
.products-grid.first{margin:0;border:none;}
.products-grid li.item{border:none;}
.col2-left-layout .products-grid, .col2-right-layout .products-grid{padding:0;border:none;width:0!important;}

	.footer .newsletter_wrap{overflow:visible;}
	.footer .newsletter_wrap button.button,
	.footer .newsletter_wrap .input-box{background:url("../images/newsletter_bg.jpg") 100% 0;height:26px;}
	.footer .newsletter_wrap .input-box input{padding:6px 2px;}
	.footer .newsletter_wrap{padding:0 0 18px;}

}
@media only screen and (max-width: 360px){
	#home_slider li img{width:332px!important;}
	#home_slider li{width:332px!important;}
}
